Subject: [689] Non-Delivery of:[666] Re: [652] SGI setup & info

From: POSTMASTER <[email-masked]>
Date: Fri Nov 11 06:24:49 1994

Intended recipients: dan thorson
Failure reason: Router: Unable to open mailbox file MN-MPS1 mail.box: Server not responding
Date: Thu, 10 Nov 1994 13:47:37 +0100 (MET)
From: [email-masked] (Winfried Magerl)
Subject: [666] Re: [652] SGI setup & info
In-reply-to: <[email-masked]> from
 "Jeffrey W. Speegle" at Nov 9, 94 08:06:16 am
To: [email-masked], [email-masked]
Errors-to: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
MIME-version: 1.0
X-Mailer: ELM [version 2.4 PL24]
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7bit
Content-length: 599
 
>  I was looking through the README's and couldn't find
>  info on a few points of interest.
 
But you forgot the manpages.
 
>  1.  can I limit the number of ftp connections?
>
>  2.  If so, can I schedule the total connections?
>      IE:  Allow more ftps at night and on the weekend
>           and limit the connections during work hours.
>
>  3.  can I disallow connections from a domain?
 
To all points the answer is yes. Look in the manpage for ftpaccess.
 
regards
 
 winfried
 
--
Winfried Magerl, Siemens Nixdorf AG, AP 1133
81739 Muenchen, Germany
Internet-Mail: [email-masked]

### Message trace information:
### IGATE1 Version 8, IGATE2 Version 10
### MsgFileName: m:\mgate\inbound\06422100.MIN
### From:        [email-masked]
### To:          [email-masked]
--
POSTMASTER -- [email-masked]
-------------------------------------------------------------------------
Seagate Technology   -   920 Disc Drive   -   Scotts Valley, CA 95066 USA
Main Phone 408-438-6550   -   Email Problems [email-masked]
Technical Support: BBS 408-438-8771  Fax 408-438-8137  Voice 408-438-8222  
-------------------------------------------------------------------------

### OGATE Version 8 message trace and attachment information:
### MsgFileName: m:\mgate\outbound\180.MSG
### Org Date:    11-10-94 06:42:43 AM
### From:        [email-masked]@INTERNET @ SEAGATE
### To:          [email-masked]@INTERNET
### Subject:     Non-Delivery of:[666] Re: [652] SGI setup & info
### Attachments: none